<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="nginx">
        <source>Nginx</source>
        <target state="translated">Nginx</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="swPassword">
        <source>Monitoring and setup wizard password</source>
        <target state="translated">Contraseña del asistente de configuración y supervisión</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="reverseProxyTab">
        <source>Reverse Proxy</source>
        <target state="translated">Proxy inverso</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="nginxWorker">
        <source>Worker connections</source>
        <target state="translated">Conexiones de trabajadores</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="httpProxy">
        <source>HTTP proxy</source>
        <target state="translated">HTTP proxy</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="httpProxyEnabled">
        <source>Enable</source>
        <target state="translated">Permitir</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="httpProxyHelp">
        <source>HTTP proxy is used by BlueMind to check BlueMind subscription and synchronise calendar using ICS URL</source>
        <target state="translated">BlueMind usa el proxy HTTP para verificar la suscripción de BlueMind y sincronizar el calendario usando la URL de ICS</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="httpProxyHostname">
        <source>Server hostname or IP</source>
        <target state="translated">IP o nombre de host del servidor</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="httpProxyPort">
        <source>Server port</source>
        <target state="translated">Puerto de servicio</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="httpProxyLogin">
        <source>Login</source>
        <target state="translated">Login</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="httpProxyPassword">
        <source>Password</source>
        <target state="translated">Contraseña</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="httpProxyExceptions">
        <source>Exceptions</source>
        <target state="translated">Excepciones</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="httpProxyExceptionsHelp">
        <source>Comma separated list of simple hostname pattern matching using "*" are supported, but only as prefixes. eg: domain.tld,*.domain.tld</source>
        <target state="translated">Se admiten listas separadas por comas de coincidencia de patrones de nombre de host simple utilizando "*", pero solo como prefijos. por ejemplo: dominio.tld, *. dominio.tld</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="externalUrl">
        <source>Global external URL</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="general">
        <source>General</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="externalUrlHelp">
        <source>FQDN only. eg: bluemind.domain.tld</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="otherUrls">
        <source>Other global URLs</source>
        <target></target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="otherUrlsHelp">
        <source>Space separated list of additional FQDN. eg: "alias1.bluemind.domain.tld alias2.bluemind.domain.tld" </source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>
